.bcg-001 {
    background-color: #1380F0 !important;
}

.bcg-002 {
    background: #FFFFFF url('../img/bg_page_container_blue.png') repeat-y !important;
    background-position: 39% 0px !important;
}

.bcg-003 {
    background-color: #E3F3F9 !important;
}

div#page-content {
    background-color: #E0F0F6 !important;
}

h2,
#article h2,
h3 strong,
#article h3,
.article h3,
div.from-texy h3,
blockquote a:link strong,
blockquote a:link,
blockquote a:visited strong,
blockquote a:visited,
blockquote.sticky-note ul li a.a-st,
ul.links li a:hover,
#article a.colored,
a.link-out,
ul#page-menu li a,
ul.vizualny-rozcestnik li a,
#side-menu li a,
table.link-with-image td a,
#page-content .n01,
#page-content .h01:hover,
#page-content .open.h01:hover,
#page-content .open.o01,
ul#all-tabs-list li a,
.article a,
#article a,
.from-texy ul li a,
.from-texy ol li a,
#article a.colored:visited,
#article a.link-out:visited,
#side-menu li a:visited,
table.link-with-image td a:visited,
#box-soubory a,
#vybrane-listecky h4 a,
ul#pobocka-menu li a,
.signature-right .name {
    color: #1380F8 !important;
}

    #contact-form input,
    #contact-form select,
    #contact-form textarea,
    #adresat {
        border: 1px solid #1380F8;
    }  

#side-menu li a:hover {
    background-color: #1380F8 !important;
    color: #FFFFFF !important;
}

blockquote a:hover strong,
ul.vizualny-rozcestnik li a:hover,
a.link-out:hover,
ul#pobocka-menu li a:hover {
    color: #000000 !important;
}

h3#service-title strong {
    color: #1E62EE !important;
}

div#page-footer a,
div#page-footer p#copyright {
    color: #D0E6FC;
}

div#page-footer * {
    border-color: #8AB6F7 !important;
}

div#page-footer p#keywords a,
div#page-footer p#keywords {
    color: #D0E6FC;
}

#main-column strong {
    color: #000000;
}

#main-column strong.colored,
#main-column .colored,
#main-column ul li strong.highlighted {
    color: #004C9A !important;
}

table.items-list thead,
table.items-list caption {
    background-color: #004C9A;
}

table.items-list tbody {
    background-color: #E3F3F9;
}

table.items-list tr.first th {
    color: #E3F3F9;
}

table.with-ruling-row tbody tr.over,
table.with-ruling-row tbody tr.over td {
	background-color: #FFE9DE; 
}

#page-content blockquote.sticky-note h3,
#page-content blockquote.sticky-note h4,
#page-content .no-prezentation,
#article h4,
.article h4,
div.from-texy h4 {
    color: #093599 !important;
}

.a-st {
    padding-left: 12px;
    background: transparent url('../img/ar_small_toggle_blue.png') no-repeat !important;
}

div#page-footer ul li a {
    background-image: url('../img/icons_footer_blue.png'); 
}

.link-out {
    background-image: url('../img/icon_link_out_blue.png');  
}

div#left-column ul.vizualny-rozcestnik,
div#left-column div.tabs-container fieldset,
#side-menu {
    background: #E0F0F6 url('../img/bg_tab_container_blue.png') 0px bottom repeat-x !important;
}

a#napiste {
    background-image: url('../img/decoration_napiste_nam_blue.png') !important;
}

a#home_p {
    background-image: url('../img/decoration_home_blue.png') !important;
}

a#cenik {
    background-image: url('../img/decoration_ceniky_blue.png') !important;
}

a#sluzba-preklady {                 
    background: url('../img/decoration_sluzby_kniha_blue.png') center top no-repeat;
}

a#sluzba-tlumoceni {
    background: url('../img/decoration_sluzby_operatorka_blue.png') center top no-repeat;
}
        
a#sluzba-konzultace {
    background: url('../img/decoration_sluzby_porada_blue.png') center top no-repeat;
}

a#sluzba-korektury {
    background: url('../img/decoration_sluzby_korektury_blue.png') center top no-repeat;
}

#vertical-klam h3 {
    color: #004C9A !important;
}

#page-content .common-button,
.tab-content a.common-button:hover,
.tab-content a.common-button:visited {
    color: #FFFFFF !important;
    &border: none !important;
    background: #1380F8;
}

#tb-secondLine a {
    color: #1380F8 !important;
}

div#nove-zakazky,
div#prijem-zakazek,
div#oznameni,
table#info-box,
table#warning-box {
    background: #004C9A;
}

    .left-top {
        background: url('../img/bg_side_contacts_left_top_blue.png');
    }
    
    .right-top {
        background: url('../img/bg_side_contacts_right_top_blue.png');
    }
    
    .left-bottom {
        background: url('../img/bg_side_contacts_left_bottom_blue.png');
    }
    
    .right-bottom {
        background: url('../img/bg_side_contacts_right_bottom_blue.png');
    }
    
    .dalsi-kontakty .left-top {
    background: url('../img/bg_side_contacts_left_top_lightblue.png');
    }
    
    .dalsi-kontakty .right-top {
        background: url('../img/bg_side_contacts_right_top_lightblue.png');
    }
    
    .dalsi-kontakty .left-bottom {
        background: url('../img/bg_side_contacts_left_bottom_lightblue.png');
    }
    
    .dalsi-kontakty .right-bottom {
        background: url('../img/bg_side_contacts_right_bottom_lightblue.png');
    }
    
    .middle {
        background: #004C9A;
    }

.dalsi-kontakty .top_corners .middle,
.dalsi-kontakty .bottom_corners .middle,
.dalsi-kontakty {
    background: #BBC8CC !important;
}

div#dalsi-kontakty {
    background: #DDD9C3;
}

#email-image {
    background-color: #E3F3E9 !important;
}

/* dalsi kontakty (side column) */

div#kontaktni-udaje {
    background: url('../img/bg_side_contacts_top_blue.png') no-repeat scroll left top; 
}

    div#kontaktni-udaje ul {
        background: #B0D1DB;
    }

    div#kontaktni-udaje .separator {
        background: url('../img/bg_side_contacts_separator_blue.png') left bottom no-repeat;
    }
    
    div#kontaktni-udaje .end-separator {
        background: url('../img/bg_side_contacts_bottom_blue.png') left bottom no-repeat;
    }
